# LogSecurityContext

Represents a LogSecurityContext resource in the Okta API
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **as_number** | **int** | Optional | *No description available.* |
| **as_org** | **str** | Optional | *No description available.* |
| **isp** | **str** | Optional | *No description available.* |
| **domain** | **str** | Optional | *No description available.* |
| **is_proxy** | **bool** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.LogSecurityContext import LogSecurityContext

instance = LogSecurityContext(
    as_number=0,  # optional
    as_org="...",  # optional
    isp="...",  # optional
    domain="...",  # optional
    is_proxy=True  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

